/*	Australian Marine Mammal Centre
	Author		Narelle Absolom, after Margaret Chatwin
	Version		v2.1 | 2016-04-08
	..................................... */


/*	GENERAL LAYOUT
	..................................... */

body { background:#fff url(/__data/assets/image/0005/95441/background.jpg) bottom left repeat-x fixed; color:#333; font-family:Verdana,Helvetica,Arial,sans-serif; font-size:100%; margin:0px; padding:0px; }

#searchbox, #nav, #nav img, #section, #section-main, #footer, #time, #home #latest_news, #home #intro, #home #features { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; }

#banner img.logo, #searchbox, #searchimg, #nav, #nav img, #section, #section-main, #footer-nav { display:inline-block; vertical-align:top; }

a img { border:0px; text-decoration:none; }

h1 { color:#016ba9; font-size:1.5em; line-height:1.3em; }
h2 { color:#555; font-size:1.3em; line-height:1.3em; }
h3 { color:#333; font-size:1.1em; line-height:1.3em; }

#home h1#mainpagetitle { display:none; }

blockquote { font-style:italic; margin:0px; padding:0px; }
blockquote em { font-style:normal; }

#outer { background-color:#fefefe; box-shadow:0px -2px 8px #aaa; font-size:0.9em; margin:0px auto; width:960px; }

#skip { font-family:'Trebuchet MS',Verdana,Helvetica,Arial,sans-serif; font-size:0.6em; font-weight:bold; padding:2px 10px; text-transform:uppercase; }
#skip a { color:#fefefe; text-decoration:none; }
#skip a:hover { text-decoration:underline; }

#banner { background:#6d6d70 url(/__data/assets/image/0006/95406/banner.png) top left no-repeat; min-height:187px; margin:0px auto; padding:0px; }
#banner img.logo { padding:0px 12px; }

#lineage-search { background-color:#6d6d70; line-height:1.8em; float:left; width:100%; }

#breadcrumbs { color:#fefefe; float:left; padding-left:10px; }
#breadcrumbs a { color:#fefefe; font-size:0.7em; text-decoration:none; }
#breadcrumbs a:hover { text-decoration:underline; }
#home #breadcrumbs .bc-home { display:none; }

#searchbox { float:right; font-size:0.8em; padding:2px 10px 0px 0px; text-align:right; }
#searchbox input { margin:0px; }
#searchbox label { color:#fefefe; font-size:0.9em; font-weight:bold; }
#searchimg { margin:0px; padding:0px; text-decoration:underline; }

#search-results .result { margin:1.3em 0.5em; }
#search-results .lineage, #search-results .updated { font-size:0.85em; }
#search-results .lineage a { color:#333; text-decoration:none; }
#search-results .lineage a:hover { text-decoration:underline; }

#home-banner { clear:both; float:left; }
#home-banner img:first-child { border-style:none; margin-bottom:1px; }

#homepage-nav { background-color:#6d6d70; clear:both; float:left; width:960px; }
#homepage-nav ul { list-style-type:none; font-family:'Century Gothic',Futura,Arial,sans-serif; font-size:1.3em; line-height:1.3em; margin:0px; padding:0px; }
#homepage-nav ul li { border-left:5px solid #fefefe; display:block; float:left; min-height:146px; padding-bottom:0px; text-align:center; width:188px; }
#homepage-nav li:first-child { border-left:none; }
#homepage-nav a { display:block; color:#fefefe; text-decoration:none; word-wrap:break-word; }
#homepage-nav a:hover { color:#f7c913;}
#homepage-nav #home-about a { background:url(/__data/assets/image/0020/122375/ammc-about.jpg) bottom center no-repeat; padding:10px 0px 112px 0px; }
#homepage-nav #home-grants a { background:url(/__data/assets/image/0003/122376/ammc-grants.jpg) bottom center no-repeat; padding:10px 0px 112px 0px; }
#homepage-nav #home-research a { background:url(/__data/assets/image/0004/122377/ammc-research.jpg) bottom center no-repeat; padding:10px 0px 112px 0px; }
#homepage-nav #home-data a { background:url(/__data/assets/image/0005/122378/ammc-data.jpg) bottom center no-repeat; padding:10px 0px 112px 0px; }
#homepage-nav #home-sorp a { background:url(/__data/assets/image/0006/122379/ammc-sorp.jpg) bottom center no-repeat; padding:10px 0px 112px 0px; }

#section { float:left; width:100%; background-color:#fefefe; }

#home #nav { display:none; }
#nav { -moz-border-radius:0px 0px 15px 0px; }
#nav { -webkit-border-radius:0px 0px 15px 0px; }
#nav { border-bottom:20px solid #6d6d70; border-radius:0px 0px 15px 0px; float:left; width:200px; }
#nav img { margin:1px 0px 1px 0px; padding:0px; }
#nav ul { font-size:0.9em; list-style-type:none; margin:0px; padding:0px; }
#nav li { margin-bottom:1px; }
#nav li li, #nav li li li { margin-bottom:0px; }
#nav li.selected, #nav li li.selected { background:#f00 url(/__data/assets/image/0020/95600/nav-arrow.png) middle left no-repeat; font-weight:bold; }
#nav li.hier, #nav li.selected li { font-weight: normal; }
#nav li a { background-color:#e0eff6; color:#333; display:block; padding:10px 6px; text-decoration:none; }
#nav li a:hover { background-color:#016ba9; color:#fefefe; }
#nav li.selected a, #nav li.hier a { background-color:#016ba9; color:#fefefe; }
#nav li.selected li a, #nav li.hier li a { background-color:#fefefe; color:#333; }
#nav li li a { background-image:url(/__data/assets/image/0020/95600/nav-arrow.png); background-position:6px 8px; background-repeat:no-repeat; color:#036; display:block; padding:6px 6px 6px 20px; text-decoration:none; }
#nav li li a:hover { background-color:#e5e5e5; }
#nav ul ul ul { border-top:1px dashed #e0eff6; }
#nav li li li a { background-image:none; border-bottom:1px dashed #e0eff6; padding-left:20px; }

#section-main { float:left; padding:0px; margin:0px; max-width:759px; }
#home #section-main { max-width:960px; }

#article { font-size:0.9em; line-height:1.5em; padding:10px 15px; }
#home #article { padding:10px 0px; }

#footer { background-color:#ddd; border-bottom:5px solid #6d6d70; font-size:0.7em; margin:0px; padding:20px 0px; }
#footer a { color:#333; text-decoration:none; margin:0px 12px; }
#footer a:hover { text-decoration:underline; }

#footer-nav { }

#time { clear:both; color:#4c4c4c; display:block; font-size:0.7em; padding:20px 10px 2px 0px; text-align:right; width:950px; }


/*	SITE-SPECIFIC STYLES
	..................................... */

/* === Homepage - Latest news === */
#home #latest_news { float:left; width:320px;  }
#home #newsheading_link { background-color:#6d6d70; color:#fefefe; display:block; font-family:'Century Gothic',Futura,Arial,sans-serif; font-size:1.4em; line-height:54px; margin:0px; min-height:54px; padding:0px 0px 0px 10px; text-decoration:none; width:310px; }
#home a#newsheading_link:hover { color:#f7c913;}
#home #news_listing { list-style-type:none; margin:0px; padding:0px; }
#home #news_listing li { margin:15px 5px; min-height:110px; }
#home #news_listing .date { background-color:#d0e6f1; clear:both; color:#333; font-size:0.8em; margin-bottom:4px; padding-left:6px; }
#home #news_listing a.heading { font-weight:bold; color:#444; display:block; font-family:'Trebuchet MS',Arial,sans-serif; line-height:1.2em; min-height:15px; padding:2px 6px; text-decoration:none; }
#home #news_listing a.heading:hover { text-decoration:underline; }
#home #news_listing .summary { color:#444; font-size:0.85em; line-height:1.4em; margin:0px; padding:2px 6px; }
#home #news_listing img { border:1px solid #999; float:right; margin:3px 6px 2px 1px ;}

/* === Homepage - Stations panel === */
#home #intro { border:1px solid #ddd; float:left; font-size:0.9em; margin:0px 10px; padding:10px 20px; width:748px; word-wrap:break-word; background-color:#fefefe; }
#home #intro p:first-child { margin-top:8px; }
#home #intro p.opening-para { color:#6d6d70; font-family:'Trebuchet MS',Arial,sans-serif; font-size:1.3em; font-weight:bold; line-height:1.3em; }
#home #intro a { color:#4879a5; }
#home #intro a:hover { color:#cc3333; }

/* === Homepage - Features & latest video === */
#home #features { float:left; margin-right:0px; width:192px; }
#home #features-heading { background-color:#6d6d70; color:#fefefe; display:block; font-family:'Century Gothic',Futura,Arial,sans-serif; font-size:1.4em; line-height:54px; margin:0px; min-height:54px; padding:0px 0px 0px 10px; text-decoration:none; width:182px; }
#home #features img { border:1px solid #ccc; }
#home #features_list { list-style-type:none; margin:0px; padding:0px; text-align:center; }
#home #features_list .feature_item { background-color:#e5e5e5; margin:15px 5px; }
#home #features_list .feature-link { color:#555; display:block; font-family:'Trebuchet MS',Arial,sans-serif; font-size:1.15em;font-weight:bold; line-height:2em; padding:2px 2px 0px 2px; text-decoration:none; }
#home #features_list .feature_item a:hover { text-decoration:underline; }

h2#newstitle { clear:both; float:left; width:100%; }
h2#newstitle a { background-color:#6d6d70; clear:both; color:#fefefe; display:block; font-weight:bold; padding:5px 10px; text-decoration:none; }
h2#newstitle a:hover { text-decoration:underline; }

#newsarticles .newsitem { background-color:#f3f8fb; clear:both; nt-size:0.9em; margin-bottom:15px;  }
#newsarticles h3 { background-color:#e0eff6; font-size:1.1em; margin:0px; padding:5px 10px; }
#newsarticles h3 a { color:#333; display:block; text-decoration:none; }
#newsarticles h3 a:hover { text-decoration:underline; }
#newsarticles .newsdate { font-size:0.9em; padding-left:10px; }
#newsarticles .newssummary { font-size:1em; padding:10px; }

#top-rt-show { background-color:#ddd; float:right; margin:0px 0px 2px 5px; font-size:0.85em; line-height:1.2em; padding:3px 1px 0px 3px; width:284px; }
#top-rt-show img { border:1px solid #666; }
.caption { border-bottom:1px solid #CCC; font-weight:bold; margin-bottom:5px; padding:0px 0px 2px 2px; }
.show1 .caption { border-bottom:0; margin-bottom:1px; }
#icons { padding-bottom:1px; }
#icons img { vertical-align:middle; margin:2px; }
.show1 #icons { display:none }

.video_intro { background:#333; clear:both; color:#e5e5e5; font-size:0.8em; line-height:1.3em; margin-bottom:0px; margin-top:8px; padding:6px; width:564px; }
.video_intro p { margin:0px; padding:0px; }
.video_intro h2 { color:#e5e5e5; font-size:1em; margin:0px; padding:0px; }
.transcript { display:none; border:1px dashed black; background-color:#EEE; font-size:14px;
 padding-left:14px; padding-right:14px; }

.showhide { font-size:14px; margin-bottom:16px; }

table.grid-shade { border-collapse:collapse; border-top:1px solid #74756f; border-right:1px solid #74756f; }
table.grid-shade th, table.grid-shade td { border-bottom:1px solid #74756f; border-left:1px solid #74756f; text-align:left; margin:0px; padding:10px; vertical-align:top; }
table.grid-shade th { background-color:#ddd; }

tr.sub { background-color:#d3e4ff; }

/* Added 2013-01-18 */
.news-index .item img { border:1px solid #666; float:right; margin:2px 0px 2px 6px; }
.news-index .item { clear:right; margin-bottom:12px; }
.date { font-size:12px; color:#999; }

/* Added 2019-01-22 */
/* News item listing */
.news-index { list-style-type:none; padding:0px; }
.news-index li { -moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; clear:both; float:left; padding-bottom:20px; width:100%; }
.news-index .news-image { float:left; margin:0px 0px 25px 0px; min-width:90px; }
.news-index .news-image img { border:1px solid #999; display:block; margin:0px; padding:0px; }
.news-index .news-text-pic { float:left; margin-bottom:20px; width:80%; }
.news-index .news-text-nopic { float:left; margin-bottom:20px; width:100%; }
.news-index .date { color:#777; font-size:0.85em; margin:0px; padding:0px 8px; }
.news-index .title { margin:0px; padding:0px; }
.news-index .title a { background-color:#e0eff6; font-weight:bold; color:#333; display:block; margin:0px; padding:4px 10px; text-decoration:none; }
.news-index .title a:hover { background-color:#016ba9; color:#fefefe; }
.news-index .summary { color:#444; line-height:1.5em; margin:0px; padding:0px 8px; }

.more a { background-color:#555; border-radius:5px; color:#fefefe; float:left; font-weight:bold; margin:0 8px 8px 0; padding:2px 10px; text-decoration:none; }
.more a:hover { background-color:#016ba9; }

/* News item listing - page navigation */
#browse-months { color:#777; float:left; font-size:1.1em; font-weight:bold; margin:0px 10px 0px 0px; padding:0px; }
#browse-pages { color:#777; font-size:1.1em; font-weight:bold; margin:0px 10px 0px 0px; padding:0px; }
#pages-list { float:left; margin-bottom:25px; width:100%; }
.page-number, .page-number-current { margin:0px; padding:0px; }
.page-number a, .page-number-current { background-color:#e8e9f2; color:#555; float:left; font-weight:bold; margin:0px 10px 10px 0px; padding:2px 6px; text-decoration:none; }
.page-number-current, .page11, .page22, .page33, .page44, .page55, .page66 { background-color:#999; color:#fefefe; }
.page-number a:hover { background-color:#bb4d5a; color:#fefefe; }